hx509_misc(3)

NAME
hx509_misc - hx509 misc functions

SYNOPSIS

  Functions
void hx509_free_octet_string_list (hx509_octet_string_list *list)
void hx509_xfree (void *ptr)

Detailed Description

Function Documentation

  void hx509_free_octet_string_list (hx509_octet_string_list * list)
Free a list of octet strings returned by another hx509 library function.

Parameters
    list list to be freed.

  void hx509_xfree (void * ptr)
Free a data element allocated in the library.

Parameters
    ptr data to be freed.

Author

Generated automatically by Doxygen for Heimdal x509 library from the source code.